Questions tagged [versions]

Versions are sequence-based states of softwares, usually, they increment based on significant changes like bug fixes, implementation of new functionality or changes in the existing program.

Filter by
Sorted by
Tagged with
2
votes
1answer
237 views

Which Ubuntu ISO should I burn for my system?

When I am downloading Ubuntu to burn it and install on a partition, I keep getting the amd version (ubuntu-12.04.2-desktop-amd64.iso). I don't have an amd processor but I have intel i7 3740QM. On the ...
2
votes
1answer
40 views

Why is it a difference between the displayed versions of LXPanel?

I am in Lubuntu Quantal and when trying to see LXPanel version I see the following: ~$ apt-cache policy lxpanel lxpanel: Installed: 0.5.10+git20120823-0ubuntu1 Candidate: 0.5.10+git20120823-...
2
votes
1answer
1k views

easy_install with different python

I'm trying to easily install packages to my newly installed Python3 on the latest Ubuntu release. At present it uses python2.7 be default, so all of my easy_installs will put the packages into /usr/...
2
votes
1answer
692 views

Using PPA for on older version

If I were, for example, to be on 12.04, but there were PPA's that did not have Precise releases, could I change the PPA entry to use Oneiric rather than Precise? Would that cause problems? If my ...
2
votes
3answers
177 views

How to dowload the last version of maxima (5.43.0) on Ubuntu 18.04 LTS?

How can I install the latest version of maxima (5.43.0) on ubuntu 18.04 LTS I tried sudo apt install maxima but I downloaded an old version and I don't know how to upgrade or dowload the new version.
2
votes
2answers
90 views

Can I run Ubuntu 64-bit on a Dell PowerEdge 2650?

I have downloaded both the 32bit and 64bit iso's and tried to install ubuntu on a Dell PE2650. Both times the install stops telling be I need the i686. I'm new to Linux and confused, any help would ...
2
votes
2answers
932 views

AMD or Intel Versions of Ubuntu [duplicate]

Part of the name of the ISO I downloaded was "amd64". Does that mean the ISO is only for AMD computers? Is there an Intel version?
2
votes
1answer
7k views

How to check if the kernel version running is the one supported by Ubuntu?

When I boot my machine I get a list of installed available kernels to choose from, how do I know which kernel is the one that is supported by my particular Ubuntu distro version? See the following two ...
2
votes
2answers
9k views

“permisson denied” when I install JDK on Ubuntu

When I install jdk1.7.0-76 on Ubuntu, and input java -version on terminal, it turn out to be "permission denied" How can I handle this problem?
2
votes
1answer
12k views

Ubuntu Trusty - corresponding Debian release? Wheezy or Squeeze?

I want to install Dotdeb on Ubuntu trusty, Release 14.04 and I was wondering which version of the available packages for Debian I should choose. Wheezy or Squeeze?
2
votes
1answer
320 views

Home server, desktop or server version?

I'm going to build myself an Ubuntu home server for file storage, video streaming, FTP, etc.. I'm not really that familiar with Ubuntu, or Linux for that matter and am wondering if I should install ...
2
votes
1answer
4k views

Kubuntu 12.10 - Do I have to install all the i386 packages in order to run wine on an amd64 machine? [duplicate]

Actually I have several questions here, but the main problem I want to solve is that, I need to run wine1.6 on my amd64 machine, which installed Kubuntu 12.10 for now. First thing I noticed was that, ...
2
votes
2answers
2k views

Installing package on different ubuntu version

I want to install this package on Quantal but it only seems to have Oneiric and Precise versions. So apt-get update fails when fetching the package's PPA (it doesn't have a Quantal version). I think ...
2
votes
1answer
1k views

How to install older ruby version on ubuntu Precise Pangolin?

I got a present: older Rails tutorials that needs old ruby version. I try to install ruby-1.8 with the packet manager. I still got problems with the tutorial example code. Next I try rvm to install ...
2
votes
2answers
318 views

Can I use a newer ubuntu version with an OLDER kernel version?

Reasons for this is cause an app I use supports only older kernel versions.And I need newer Ubuntu versions cause they're supported(still have repos)and support for gnome shell.I currently use Ubuntu ...
2
votes
1answer
2k views

Install an old version of Ubuntu, say, 11.04 over my current 11.10? [closed]

is it possible to install another version of Ubuntu in my newest version 11.10? Something doesn't work well in this new version; see my post. I may need to switch back. Thanks a lot!
2
votes
1answer
2k views

How to set the default gcc version for only one user

The question Choose gcc and g++ version answers how to do it, but I could not figure out, if it only affects me or also all the other users of the system as I have to use sudo. I share a server (11.04)...
2
votes
1answer
1k views

Is there way to install two instances of the same application?

What if I would like to have different versions of the same application ? Or even the same version twice ? I heard there some new technology ("Modularity") in Fedora 28 that allows to do that. Are ...
2
votes
1answer
439 views

Installation of both LibreOffice and OpenOffice on 14.10

As described in https://bugs.documentfoundation.org/show_bug.cgi?id=89563, the newest version of LibreOffice Writer in Ubuntu 14.10 is limited by some bugs resp. restrictions concerning fonts' ...
2
votes
1answer
3k views

How to install a specific version of openssl

I am running 12.04 but the question applies to all ubuntu versions. Is there a package for a specific (actually I am only interested in the newest) version of openssl? Although I have the latest ...
2
votes
1answer
661 views

Is the Ubuntu 12.04 server support linux kernel version 2.4.20?

because I will use HTB for ubuntu server 12.04.
2
votes
1answer
448 views

Rebuilding a Newer Version of a Deb Package

What's the best way to update (through rebuild from source) a Debian/Ubuntu-package to a more recent version? Should I be using apt source in all cases including when I want to publish it as Personal ...
2
votes
1answer
1k views

Install different versions of software

A particular software (GRASS GIS) I need is available in two different versions - stable(6.4.0) and unstable(7.0). Stable one is available in Ubuntu repository while developmental one can be installed ...
2
votes
0answers
381 views

Ubuntu install showing as Zesty when I was on Yakkety and I'm having software problems

I can't even open the Software and Sources program too. All I did was sudo apt update && sudo apt upgrade then rebooted and now all of a sudden I'm on Zesty and some things aren't working. I'...
2
votes
0answers
419 views

How do libgnutls version numbers work?

I'm running Ubuntu 14.04.5 LTS and it appears there are two libgnutls packages available: libgnutls26 and libgnutls28. According to apt-cache show, these are versions 2.12.23 and 3.2.11, respectively....
2
votes
0answers
573 views

WebCam image is Fuzzy

I use a Samsung R519 Laptop with an integrated webcam (Webcam SCB-0320N). The image from the WebCam is fuzzy. How can I control the Webcam settings? . Version of Ubuntu Installed Version 16.04 LTS (...
2
votes
0answers
37 views

ubuntu version and shared libraries

I am wondering if there is a convention that links the Ubuntu version with the shared library version shipped with the OS: Is it true to say that usually all same Ubuntu versions that only differ by ...
2
votes
0answers
63 views

How to programmatically query latest version/release of Ubuntu?

I'm using a script to build an unattended install ISO for some servers. A few weeks ago, Ubuntu incremented 14.04.3 to 14.04.4. The script I am using has the version number hard-coded into the script, ...
2
votes
0answers
342 views

How to install multiple versions of git simultaneously?

I had git v1.9.1 installed on my Ubuntu 14.04 machine. The executable is /usr/bin/git and I decided to try the latest and greatest v2.6.1. I cloned the repo, compiled and installed it into /usr/...
2
votes
0answers
588 views

How to get back to Nomachine version 3 or getting version 4 to work?

I recently upgraded from Lubuntu 12.10 to Lubuntu 14.04. In doing that, I messed up with my apps and had to install the new version of Nomachine NX CLIENT (version 4). Sadly, this version is giving ...
2
votes
0answers
29 views

Ubuntu for old Amilo Pro [duplicate]

I recently installed Ubuntu on my pc and I was amazed how fast it is. My parents got old laptop which they use only for surfing the Web and watching movies sometimes (they just plug tv into it and ...
2
votes
0answers
877 views

Version mismatch : Ubuntu 12.04 got installed with Linux 3.5 kernel

I downloaded wubi.exe from the NZ mirror. See the file at the bottom of this page The installation worked fine and I am running Ubuntu now. But it seems to have installed Ubuntu 12.04 with headers ...
2
votes
1answer
500 views

dist-update kernel failed?

I run: sudo apt-get update sudo apt-get dist-upgrade , and the linux kernel seemed to be updated to 3.2.0-31-generic successfully. However, after I rebooted, I typed: uname -a , it showed : ...
2
votes
1answer
143 views

Download Source to Build Application Myself

Many Open Source projects provide their source code in different version, for the various systems such as Windows, Debian, Fedora etc. Since Ubuntu is Debian based, should downloading the project for ...
1
vote
5answers
22k views

I can not remove Ruby1.9.3p0 from ubuntu. What is the process?

I have installed ruby 1.9.3p0 and on executing the command ruby -v it shows the version 1.9.3p0 installed. When i try to remove it by command sudo apt-get remove ruby1.9.3p0 it says package not found ...
1
vote
3answers
17k views

How to get the latest version of gcc on ubuntu 16.04 lts [duplicate]

Hey guys i am new to this just started studying computer science and programming and this is the first time im using linux. So how to get the latest version of gcc on ubuntu or does it make a ...
1
vote
2answers
104 views

Is it possible to have 2 os in the same pc?

I am currently using Windows 7 Ultimate and am interested in Ubuntu OS. My PC has the following specifications : 1 tb harddisk 4 gb ram 1 gb graphics card amd athalon 3 processor 64 bit Which ...
1
vote
2answers
4k views

Why is Ubuntu's Redis package so old? [duplicate]

Possible Duplicate: Why don’t the Ubuntu repositories have the latest versions of software? The latest release is 2.6.7. 2.4.8 is now considered legacy. Anything previous to those versions is ...
1
vote
1answer
3k views

Why is my 16.04 LTS showing Kernel version 4.10.0-42 - related to Meltdown Patch

I just read this in answer on another question asked by member 4.10 (=17.04) will not be patched: 17.04 went end of life last week (:)) and if you updated the kernel from 4.4 (initial kernel for 16....
1
vote
2answers
7k views

Are there “portable” versions of Opera for Linux/Ubuntu?

I want to use the latest Opera browser, but v12 does not have opera-unite anymore. So, I would like to use a "portable" v11 Opera (v11 has unite). (By portable I mean a program with all files within ...
1
vote
1answer
121 views

Why Ubuntu isn't moving its repository to old-releases anymore?

Since 17.10 Ubuntu has its archives still in Ubuntu Archives instead of old-releases. Is there any reason before this?
1
vote
1answer
5k views

How do I upgrade from Ubuntu 16.04.4 to 16.04.5? [closed]

I have done sudo apt-get update sudo apt-get upgrade sudo apt-get dist-upgrade Then I checked lsb_release -a which showed, still: No LSB modules are available. Distributor ID: Ubuntu ...
1
vote
1answer
87 views

Info-Center and kded4 show different versions [closed]

I've followed this hint to get the local KDE version out of kded4 --version and it shows Qt: 4.8.7 KDE Development Platform: 4.14.16 KDE Daemon: 4.14.16 But the Info-Center (as suggested here) do ...
1
vote
1answer
1k views

Set custom path for ubuntu to understand php is installed

I have installed Ampps on my ubuntu and it's working great and has awesome features but my problem is that when I want to work with php in terminal or my IDE terminal it give me this error message : ...
1
vote
4answers
21k views

Install PHP 5.3 on Ubuntu 13.04

How I could install an old PHP version on Ubuntu 13.04 (Raring Ringtail) -preferably version 5.3.3?
1
vote
1answer
343 views

Can I get off 11.10 and go back to 10.04?

I want to go back to an older Ubuntu but when I try to boot from a cd 11.10 somehow overrides and always boots up. I have tried from cd & usb stick.
1
vote
1answer
41 views

Is there any meaning to version names does not starts with *.01

All Ubuntu versions are *.04 or *.06, or *.10. Why only 04 or 06 or 10?
1
vote
1answer
121 views

When will the first LTS version be released featuring Gnome shell as default?

Some time ago, we received the big news, that Unity gets ditched and replaced by Gnome. I'm a Ubuntu Gnome user and so I really appreciate this decision. When will the very first LTS version be ...
1
vote
2answers
1k views

ISO image for ubuntu server 14.04

I need an ISO image for ubuntu server 14.04 but apparently all the download links for it have been removed already. I tried looking everywhere for one but I can only find 14.04.1 and 14.04.2. Does ...
1
vote
4answers
808 views

What are the differences between -v an -V to get the Version of software in Ubuntu?

I'm always confused to get the version of software installed in Ubuntu. To prevent from full typing to get the version like <software> --version instead I always use some thing like <software&...